{% extends "base.html" %}
{% block content %}

<main>
    <div>
        <h1>My Lists</h1>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number of Items</th>
                </tr>
            </thead>
            <tbody>
                {% for list_name in todolist_name.all %}
                <tr>
                    <td>{{list_name}}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
</main>







{% endblock %}
